# Generated by Django 4.1.5 on 2024-02-13 16:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("web", "0007_merge_0006_holiday_level_0006_holiday_title"),
    ]

    operations = [
        migrations.CreateModel(
            name="Test",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("title", models.CharField(max_length=250)),
            ],
            options={
                "managed": False,
            },
        ),
    ]
